.sfzz {
    margin-top: 0.45rem;
}
.sf_list li{
float:left;width:20%;
}
.sf_list {flex:1;}
.sf_card {
    box-sizing: border-box;
    border-left: 8px solid var(--theme-color);
    box-shadow: 0 3px 23px 0 rgba(2,44,93,0.1);
    padding: 0.51rem 0.66rem;
    background: #fff;
    margin-bottom: 0.39rem;
}
.sf_tit {
    font-size: 0.2rem;
    font-weight: bold;
    font-family: arial;
    color: var(--theme-color);
    margin-bottom: 0.3rem;
}

.confz {
    display: flex;
    font-size: 0.2rem;
    gap: 1.49rem;
    line-height: 2;
    flex-wrap: wrap;
}
.sf_short {
    font-weight: bold;
    color: var(--theme-color);
    padding-left: 0.25rem;
    border-left: 2px solid;
    min-width: 7em;
}


.sf_show {
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 0.23rem;
    margin-bottom: 0.23rem;
}


.sf_card .sf_show:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
   border-bottom:0;
}
@media screen and (max-width:999px){
    .confz{gap:20px}
}

@media screen and (max-width:640px){
.sf_card{padding:20px;}
    .confz{display: block;}
    .sf_list{margin-top:20px;}
}
